<p>Please visit the Jira sprint board for your cell (accessible from Jira's Boards menu):</p>
<ul>
  <li><a href="https://tasks.opencraft.com/secure/RapidBoard.jspa?rapidView=26">Bebop sprint board</a></li>
  <li><a href="https://tasks.opencraft.com/secure/RapidBoard.jspa?rapidView=24">Serenity sprint board</a></li>
  <li><a href="https://tasks.opencraft.com/secure/RapidBoard.jspa?rapidView=45">Falcon sprint board</a></li>
  <li><a href="https://tasks.opencraft.com/secure/RapidBoard.jspa?rapidView=56">Deathstar sprint board</a></li>
</ul>
<p>On the board you can see tasks of the current sprint of all cell members. At the top you can apply filters, like "Me", "My Reviews", that will help you have a better overview of your tasks during the sprint.</p>
<p>You should have an onboarding task assigned to you, with your mentor as your reviewer. Locate that task, and also note the <a href="https://handbook.opencraft.com/en/latest/glossary/#epic">Epic</a> linked from that task. Epics are like projects, which are used to group related tasks which may span many sprints. This is your onboarding epic, and we'll discuss it more in the Time Management section of this course.</p>
<p>If you need help understanding how JIRA works, what fields to use or what does each task status mean, check the <span style="background-color: #fff5e5;"><a href="https://handbook.opencraft.com/en/latest/task_workflows/">task workflows</a>❗</span> section in the handbook.</p>
